Bug 97603 - (IDE UNSUPPORTED)RAID disk not found
Summary: (IDE UNSUPPORTED)RAID disk not found
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-18 09:27 UTC by Srepfler Srgjan
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Srepfler Srgjan 2003-06-18 09:27:30 UTC
Description of problem:
Hard disk not found on install (unable to locate it in Disk Druid)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
I have P4c (Hyperthreading and FSB 800MHz ) on a Asus P4P Deluxe motherboard
(chipset 865, VIA 6410 raid chipset).I have an old 4.3 GB HDD on one of the
first ide channels and is visible in Disk Druid but the 60 GB HDD (Maxtor
UltaATA 133) on the Raid channels is undetected, is it a chipset problem?

Comment 1 Michael Fulbright 2003-06-18 20:28:27 UTC
Most likely a kernel/chipset issue.

Comment 2 Alan Cox 2003-06-22 17:38:24 UTC
The VIA6410 is not currently supported by Linux.  I don't know what the plans
are about supporting it.


Comment 3 Srepfler Srgjan 2004-01-14 12:22:20 UTC
Hi, I'd like to make an update, I've kept posting on Via's forums 
about their bad support on this driver (binary-only for RH 7.1). At 
one moment I managed to make one moderator in telling me that a 
compilable driver will come out but on release the old story was 
repeated. So I'd like all of you linux friends that are concerned 
about this issue to go to this thread and post your oppinion.
http://forums.viaarena.com/messageview.cfm?catid=28&threadid=41397


Comment 4 Raphaël Doursenaud 2004-05-24 10:55:34 UTC
Here are some news : A driver for the Fedora Core 1 is released! It
worked for me.
You can grab it here : http://www.viaarena.com/?PageID=297#raid

Comment 5 Bugzilla owner 2004-09-30 15:41:10 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.